#1

Lagotto

Neuling  (9 Punkte)  ·   weiblich  ·   Deutschland  ·    Nachricht senden
 http://www.lagotto-thueringen.de

Design

Hallöchen, gestern noch war es möglich die HP zu laden. Heute Fehlermelung das das Design nicht möglich ist.

Welche Info's werden genauer benötigt?

Gruß

#2

Lagotto

Neuling  (9 Punkte)  ·   weiblich  ·   Deutschland  ·    Nachricht senden
 http://www.lagotto-thueringen.de

Das Plugin "XXX" kann im aktuell gewählten Design nicht verwendet werden.

Diese Meldung wird angezeigt, wenn durch einen Projekttyp- bzw. Designtyp-Wechsel Absätze in der Präsenz enthalten sind, die nicht mit dem geänderten Typ (klassisch / responsiv) kompatibel sind. Ggf. steht ein Konverter zur Konvertierung in das responsive Absatz-Format zur Verfügung. Nicht kompatible Absätze können Sie von der Anzeige ausblenden, wenn Sie sie nicht direkt löschen möchten.

 

 

GESTERN WAR NOCH ALLES OK

 

#3

W2D Fan

Co-Admin  (3351 Punkte)  ·   weiblich  ·   Niederlande  ·    Nachricht senden
 http://www.w2dfan.nl

Wenn Gestern noch alles ok war dann hast du Gestern ein anderes Design verwendet als Heute 😉

Wenn du das Design wechselst, egal ob du von ein klassisches Design wie zB Aurora auf ein responsives Design wie zB Reykjavik wechselst oder umgekehrt, bekommst du die von dir angegebene Meldung. Das ist keine Fehlermeldung aber eine Warnung dass ein oder mehrere von dir angewendete Plugins mit das von dir gewählte Design nicht kompatibel sind. Dies ist schon seit Siquando Web und Shop 9 so.

Du könntest mal DIESE Lösung versuchen


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich, deshalb halte ich ein "Dankeschön" nachdem jemandem geholfen wurde für überaus angebracht und höflich.

Viele hier im Forum veröffentlichte Scripts sind das geistige Eigentum der Ersteller und unterliegen somit das Copyright! Wenn ihr diese Scripts in eure persönliche Seite(n) oder auf Seiten für eure Kunden anwendet, ist ein Quellverweis auf den Beitrag mit dem Script nichts anderes als selbstverständlich.

69 Aufrufe | 3 Beiträge